<?php
include 'header.php';
if($_SESSION['user_type']!='admin'){
	require 'permission.php';
	requireView('bulk-home');
}
?>
<div class="content-wrapper">

	<section class="content-header"><div class="container-fluid"></div></section>

	<section class="content">
		<div class="container-fluid">
			<div class="col-lg-12">
<?php
//print_r($_SESSION['permissions']['home']);
if (!empty($_SESSION['permissions']['bulk-home']['view'])) {
?>
			<div class="card">
              <div class="card-header">
                <h3 class="card-title">Buld Service</h3>
              </div>
<?php
			  echo '<div class="card-body row">';
				echo '<div class="col-md-4"><a href="bulk-upload-data"><button type="button" class="btn btn-block btn-success btn-lg">Upload</button></a></div>';
				echo '<div class="col-md-4"><a href="bulk-services"><button type="button" class="btn btn-block btn-primary btn-lg">Service</button></a></div>';
				echo '<div class="col-md-4"><a href="bulk-service-followup"><button type="button" class="btn btn-block btn-secondary btn-lg">Followup</button></a></div>';
			  echo '</div>';
			  
              echo '<div class="card-body row">';
				echo '<div class="col-md-3"><a href="service-followup?status=today_pending&type=free"><button type="button" class="btn btn-block btn-success btn-lg">Todays Free Pending</button></a></div>';

				echo '<div class="col-md-3"><a href="service-followup?status=today_pending&type=paid"><button type="button" class="btn btn-block btn-primary btn-lg">Today Paid Pending</button></a></div>';
				
				echo '<div class="col-md-3"><a href="service-followup?status=backdate_pending"><button type="button" class="btn btn-block btn-secondary btn-lg">Backdate Pending</button></a></div>';

				echo '<div class="col-md-3"><a href="service-followup?status=today_taken"><button type="button" class="btn btn-block btn-info btn-lg">Todays Taken</button></a></div>';
				
              echo '</div>';
			  
			  echo '<div class="card-body row">';
				
				
			  echo '</div>';

            echo '</div>';
}
?>
          </div>
		</div>
	</section>

</div>

<?php
include 'footer.php';
?>
